Subject: Re: bug#64540: [PATCH] od: exit out on failure to write to stdout

From: Paul Eggert <[email-masked]>
Date: Mon, 17 Jul 2023 10:04:09 -0700

On 2023-07-17 03:31, Pádraig Brady wrote:
> static inline void

As a general rule, there's no need for 'static inline' in C, as nowadays 
compilers figure out inlining just fine for static functions and plain 
'static' should be good enough. There are exceptions but 'write_error' 
doesn't look like it's one of them.